Subject: [bug#39136] [PATCH] gnu: services: Add endlessh.

From: Joshua Branson <[email-masked]>
Date: Sun, 04 Apr 2021 09:31:51 -0400

Oleg Pykhalov <[email-masked]> writes:

> Hello,
>
> I failed to test endlessh with "services: containerized endlessh" patch
> in a virtual machine.  Unfortunately at the moment I'm not familiar with
> ‘make-forkexec-constructor/container’ machinery, and have no idea about
> that causing the issue of boot hang.  Failed VM config in attachment.
>
>
>
>
> I succeeded to test without "services: containerized endlessh".  If wish
> to fix a problem, ping me then you done.  Otherwise I could push a
> working version without containerization.

Oh, I suppose that I will try to get containerization working on this
service.  I'd prefer to have it containerized, since it is running as
root.

Thanks!

> Thanks,
> Oleg.

--
Joshua Branson (joshuaBPMan in #guix)
Sent from Emacs and Gnus
  https://gnucode.me
  https://video.hardlimit.com/accounts/joshua_branson/video-channels
  https://propernaming.org
  "You can have whatever you want, as long as you help
enough other people get what they want." - Zig Ziglar